.galleria {list-style:none; width:200px;}
.galleria li {display:block; width:100px; height:80px; overflow:hidden; float:left; margin:0px 0px 10px 10px !important; padding:0px !important;}
.galleria li a {display:none}
.galleria li div {position:absolute; display:none; top:0; left:180px}
.galleria li div img {cursor:pointer}
.galleria li.active div img,.galleria li.active div {display:block}
.galleria li img.thumb {cursor:pointer; top:auto; left:auto; display:block; width:auto; height:auto;}
.galleria li .caption {display:block; padding-top:.5em}
* html .galleria li div span {width:400px} /* MSIE bug */

ul.galleria  {margin-left: 0px !important;}

.gallery {
  width: 230px;
  float:left;
  clear:none;
  margin-left: 20px;
  padding-left: 0px;
  }
  
.galleria_container {
  width: 420px;
  float:left;
  clear:none;
  margin-right: 30px;
  }
.next_back {
  clear:both;
  width: 420px;
  text-align: center;
  padding-top: 6px;
  }
  
.galleryCat {
  float: left;
  padding: 5px;
  font-size: 1em;
  width: 160px;
  margin-right: 10px;
  }
.galleryCat img {
  margin-bottom: 4px;
  }
.galleryCat a {
  cursor: pointer;
  text-decoration: none;
  }

.videoGalleryContainer{
	float:left;
	clear:none;
	margin-right: 30px;
	width: 460px;
}


#main_video {
  width: 420px;
  display:block;
  }
.caption {
  width: 420px;
  padding: 10px 5px;
  margin-top: 0px;
  font-size: 0.75em;
  }
ul.videoGallery {
	list-style: none !important;
	width: 221px !important;
	float:left;
	margin: 0px;
	padding:0px;
  }
ul.videoGallery li {
	list-style: none !important;
	float:left;
	width: 110px !important;
	padding: 0px;
	margin-bottom: 10px !important;
}


  